2017年09月27日

Mozilla Firefox 57.0 から古いアドオンは使えなくなります。


Mozilla Firefox 57.0 から古いアドオンは使えなくなります。



Mozilla Firefox の最新ベータバージョン 57.0 Beta 3

が公開されました。

早速インストールしてみたら、なんと! アドオンが全て

無効化されていました。Mozilla Firefox 57.0 から古いアドオンは使えなくなります。


Mozilla Firefox 57.0からは、新しい技術によって

作られたアドオンのみが動作するようになるとの事。


はてなブックマークの公式アドオンは、10月中旬に

Firefox 57対応のバージョン3.0をリリースする予定。


はてなブックマークのように対応版をリリース

してくれれば問題はないが、今後バージョンアップ

されないアドオンも多数あるのではないでしょうか?


どうしても古いバージョンのアドオンを使いたい

という人のために何か「裏技」などあれば教えて

頂きたいです。


★Mozilla Firefoxは拡張機能が豊富な
 高速タブブラウザです。


Mozilla Firefox--オールフリーソフト




スポンサーリンク




posted by ひろ at 11:29| Comment(0) | フリーソフト | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
※ブログオーナーが承認したコメントのみ表示されます。
RSSヘッドライン